## iprange 1.0.2+ds

=== debian/changelog ===
iprange (1.0.2+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #809024)

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 27 Dec 2015 19:06:19 +0000
