## iprange 1.0.3+ds

=== debian/changelog ===
iprange (1.0.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright, refresh and secure;
    - debian/control:
      - Standard-Version, bump to 3.9.8;
      - Homepage, secure;
      - Vcs-* fields, update and secure;
    - debian/upstream/signing-key.pgp, update;
    - debian/patches/*, all patches were integrated (thanks to the upstream
      team);
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
      - -maintainer-mode, enable.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Nov 2016 07:53:45 +0000
