=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9), autotools-dev, autoconf-archive, dh-autoreconf, help2man
-Standards-Version: 3.9.6
-Homepage: http://firehol.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/iprange.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/iprange.git
+Standards-Version: 3.9.8
+Homepage: https://firehol.org
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/iprange.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/iprange.git
 
 Package: iprange
 Architecture: any
