## iprange 1.0.4+ds

=== debian/changelog ===
iprange (1.0.4+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Jerome Benoit ]
  * d/control: Bump Standards Version to 4.3.0 (no change)
  * d/s/options: Remove

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 31 Dec 2018 11:16:45 +0000

iprange (1.0.4+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - debian/watch, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 08 Jun 2018 08:32:12 +0000

iprange (1.0.3+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - Copyright fields, update year tuples;
    - debian/control:
      - debhelper, bump to 11 (refresh d/control and d/rules);
      - Standards Version, bump to 4.1.4 (no change);
      - Vcs-* fields, migration to Salsa;
    - debian/watch:
      - version, bumpt to 4;
      - compression option, add;
      - URI, secure and migration to github;
    - debian/rules:
      - debhelper targets, refresh;
      - get-orig-source target, discard;
    - debian/upstream/, migrate to clear key;
    - debian/source/include-binaries, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 18 May 2018 05:50:32 +0000
