=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9), autotools-dev, autoconf-archive, dh-autoreconf, help2man
-Standards-Version: 3.9.8
+ debhelper (>= 11), autoconf-archive, help2man
+Standards-Version: 4.3.0
 Homepage: https://firehol.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/iprange.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/iprange.git
+Vcs-Git: https://salsa.debian.org/debian/iprange.git
+Vcs-Browser: https://salsa.debian.org/debian/iprange
 
 Package: iprange
 Architecture: any
