=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-maintainer-mode
