=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,compression=xz,uversionmangle=s/-rc/~rc/,repacksuffix=+ds,pgpsigurlmangle=s/$/.asc/ \
https://github.com/firehol/iprange/releases/ .*/iprange-(\d\.\d[\.\d]+)\.tar\.xz
